#contenedor_reviews .fila-estrella{display:flex;align-items:center;margin:6px 0;font-size:14px;}
#contenedor_reviews .labels{width:40px;}
#contenedor_reviews .barra{flex:1;height:12px;background:#e5e5e5;border-radius:10px;margin:0 10px;overflow:hidden;}
#contenedor_reviews .barra-fill{height:100%;background:#ff3b3b; /* rojo tipo el de tu imagen */border-radius:10px;transition:width 0.6s ease;}
#contenedor_reviews .cantidad{width:30px;text-align:right;}
#contenedor_reviews .star,#estrellas{color: #fbb309;font-weight: 600;}
div#modal_reviews {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #333333b3;z-index: 99;align-content: center;}
div#modal_imagenes {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #333333b3;z-index: 99;align-content: center;}
div#modal_mensaje {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #333333b3;z-index: 999;align-content: center;}
#contenedor_reviews .rating {display: inline-flex;flex-direction: row-reverse;font-size: 40px;}
#contenedor_reviews .rating input {display: none;}
#contenedor_reviews .rating label {color: #ccc;cursor: pointer;transition: color 0.3s;margin-top: -15px;padding: 0px 10px;}
/* Hover */
#contenedor_reviews .rating label:hover, #contenedor_reviews .rating label:hover ~ label {color: #ff3b3b;}
/* Seleccionado */
#contenedor_reviews .rating input:checked ~ label {color: #ff3b3b;}
#contenedor_reviews .vermasimg{font-size: 12px;background: #5b5bd1;color: #fff!important;font-weight: 600;padding: 3px 6px;border-radius: 5px;margin-left: 20px;cursor: pointer;text-decoration: none;}
#contenedor_reviews .restablecerimg {font-size: 12px;background: #f11d1d;color: #fff!important;font-weight: 600;padding: 3px 6px;border-radius: 5px;margin-left: 0px;cursor: pointer;text-decoration: none;}
#contenedor_reviews .vermasimg:hover,#contenedor_reviews .restablecerimg:hover{text-decoration: none;color: #fff;}